

html
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    background-color:whitesmoke;
}

body {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

h1 {
    font-family: 'Kaushan Script', cursive;
    font-size: 50px;
}

h2, h3, h4, h5, p {
    font-family: 'Raleway', sans-serif;
}

a:link {
    color: white;
    text-decoration: none;
}

.nav-link {
    color: white;
}

section {padding:2rem;}
.bg-color {background-color:lightgrey;}

img.logo.mt-2 {
    font-family: 'Roboto' , sans-serif;

}

.navbar-nav {
    font-family: 'Raleway', sans-serif;
}

.navbar-dark .navbar-nav .nav-link {
    color: white;
}

.hero {
    background-image: url("../images/emma-harper-j3CjZYckM88-unsplash.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    color: white;
    font-family: 'Raleway', sans-serif;
    height: 400px;
    padding-top: 20px;
    margin: auto

}

.background-image {
    background-image: url("../images/heroimage.jpeg");
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
    background-size: cover;
    color: white;
    height: 300px;
    padding-top: 80px;
    /*margin: auto;*/
}

.services-image {
    background-image: url("../images/ajandkid.jpeg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    height: 400px;
    padding-top: 180px;
    margin: auto;
}

.rates-image {
    background-image: url("../images/sunset.jpeg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    height: 300px;
    padding-top: 30px;
    /*margin: auto;*/
}


.bio-image {
    background-image: url("../images/twomuskies.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    height: 400px;
    padding-top: 180px;
    /*margin: auto;*/
}

.fab {
    color: #a68d33;
}

#footer {
    color: white;
    margin: 0px;
    padding: 0px;
}

.divider {
    height: 5px;
    width: 100%;
    background-color: #a68d33;

}

.double {
    height: 20px;
    width: 100%;
    background-color: #a68d33;

}

.button {
    font-family: Raleway;
    background-color: #a68d33;
    color: whitesmoke;
    border-radius: 5px;
    border: #a68d33;
    padding: 10px 20px 10px 20px;
    margin: 10px;
    transition-duration: 1s;
}

.button:hover {
    background: darkgreen;
}

i {
    color: #a68d33;
    margin: 15px;
}


.flex {
    display: flex;
    flex-wrap: wrap;
}

.welcome {
    padding: 50px;
}


.gallery-img {
    margin-top: 10px;
    margin-bottom: 10px;
    height: auto;
    width: 100%;
}

.logo {
    margin: 10px;
}

.testimonial {
    height: auto;
    width: 100%;
}

.card {
    margin: 10px;
}
.wrapper {
    width: auto;
}

.video {
    margin: 5px;
}

.copyright {
    text-decoration: none;
    color: whitesmoke;

}
.copyright:hover {
    color: #a68d33;
}

.navbar-nav .nav-item:hover .nav-link {
    color: #a68d33;
}

i.fa-facebook:hover {
    color: #48e718;
}

i.fa-instagram:hover {
    color: #48e718;
}

i.fa-youtube:hover {
    color: #48e718;
}